<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/locallang_general.xlf" date="2011-10-17T20:22:34Z" product-name="lang" target-language="es">
    <header/>
    <body>
      <trans-unit id="LGL.endtime" approved="yes">
        <source>Stop</source>
        <target state="final">Detener</target>
      </trans-unit>
      <trans-unit id="LGL.hidden" approved="yes">
        <source>Hide</source>
        <target state="final">Ocultar</target>
      </trans-unit>
      <trans-unit id="LGL.timestamp" approved="yes">
        <source>Last Modified</source>
        <target state="final">Última Modificación</target>
      </trans-unit>
      <trans-unit id="LGL.creationDate" approved="yes">
        <source>Created At</source>
        <target state="final">Creado el</target>
      </trans-unit>
      <trans-unit id="LGL.creationUserId" approved="yes">
        <source>Created By</source>
        <target state="final">Creado por</target>
      </trans-unit>
      <trans-unit id="LGL.starttime" approved="yes">
        <source>Start</source>
        <target state="final">Inicio</target>
      </trans-unit>
      <trans-unit id="LGL.fe_group" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="LGL.hide_at_login" approved="yes">
        <source>Hide at login</source>
        <target state="final">No mostrar si hay sesión</target>
      </trans-unit>
      <trans-unit id="LGL.any_login" approved="yes">
        <source>Show at any login</source>
        <target state="final">Mostrar con cualquier sesión</target>
      </trans-unit>
      <trans-unit id="LGL.usergroups" approved="yes">
        <source>__Usergroups:__</source>
        <target state="final">__Grupos de usuarios:__</target>
      </trans-unit>
      <trans-unit id="LGL.type" approved="yes">
        <source>Type</source>
        <target state="final">Tipo</target>
      </trans-unit>
      <trans-unit id="LGL.description" approved="yes">
        <source>Description</source>
        <target state="final">Descripción</target>
      </trans-unit>
      <trans-unit id="LGL.prependAtCopy" approved="yes">
        <source>(copy %s)</source>
        <target state="final">(copia %s)</target>
      </trans-unit>
      <trans-unit id="LGL.layout" approved="yes">
        <source>Frontend Layout</source>
        <target state="final">Diseño del Frontend</target>
      </trans-unit>
      <trans-unit id="LGL.default_value" approved="yes">
        <source>Default</source>
        <target state="final">Por defecto</target>
      </trans-unit>
      <trans-unit id="LGL.normal" approved="yes">
        <source>Normal</source>
        <target state="final">Normal</target>
      </trans-unit>
      <trans-unit id="LGL.images" approved="yes">
        <source>Images</source>
        <target state="final">Imágenes</target>
      </trans-unit>
      <trans-unit id="LGL.image" approved="yes">
        <source>Image</source>
        <target state="final">Imagen</target>
      </trans-unit>
      <trans-unit id="LGL.width" approved="yes">
        <source>Width</source>
        <target state="final">Ancho</target>
      </trans-unit>
      <trans-unit id="LGL.height" approved="yes">
        <source>Height</source>
        <target state="final">Altura</target>
      </trans-unit>
      <trans-unit id="LGL.caption" approved="yes">
        <source>Caption</source>
        <target state="final">Leyenda</target>
      </trans-unit>
      <trans-unit id="LGL.subheader" approved="yes">
        <source>Subheader</source>
        <target state="final">Subencabezado</target>
      </trans-unit>
      <trans-unit id="LGL.text" approved="yes">
        <source>Text</source>
        <target state="final">Texto</target>
      </trans-unit>
      <trans-unit id="LGL.name" approved="yes">
        <source>Name</source>
        <target state="final">Nombre</target>
      </trans-unit>
      <trans-unit id="LGL.first_name" approved="yes">
        <source>First name</source>
        <target state="final">Primer nombre</target>
      </trans-unit>
      <trans-unit id="LGL.middle_name" approved="yes">
        <source>Middle name</source>
        <target state="final">Segundo nombre</target>
      </trans-unit>
      <trans-unit id="LGL.last_name" approved="yes">
        <source>Last name</source>
        <target state="final">Apellidos</target>
      </trans-unit>
      <trans-unit id="LGL.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="LGL.title_person" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="LGL.address" approved="yes">
        <source>Address</source>
        <target state="final">Dirección</target>
      </trans-unit>
      <trans-unit id="LGL.phone" approved="yes">
        <source>Phone</source>
        <target state="final">Teléfono</target>
      </trans-unit>
      <trans-unit id="LGL.fax" approved="yes">
        <source>Fax</source>
        <target state="final">Fax</target>
      </trans-unit>
      <trans-unit id="LGL.author" approved="yes">
        <source>Author</source>
        <target state="final">Autor</target>
      </trans-unit>
      <trans-unit id="LGL.email" approved="yes">
        <source>Email</source>
        <target state="final">Correo</target>
      </trans-unit>
      <trans-unit id="LGL.company" approved="yes">
        <source>Company</source>
        <target state="final">Empresa</target>
      </trans-unit>
      <trans-unit id="LGL.city" approved="yes">
        <source>City</source>
        <target state="final">Ciudad</target>
      </trans-unit>
      <trans-unit id="LGL.zip" approved="yes">
        <source>Zipcode</source>
        <target state="final">Código postal</target>
      </trans-unit>
      <trans-unit id="LGL.country" approved="yes">
        <source>Country</source>
        <target state="final">País</target>
      </trans-unit>
      <trans-unit id="LGL.www" approved="yes">
        <source>www</source>
        <target state="final">www</target>
      </trans-unit>
      <trans-unit id="LGL.lastlogin" approved="yes">
        <source>Last login</source>
        <target state="final">Último acceso</target>
      </trans-unit>
      <trans-unit id="LGL.note" approved="yes">
        <source>Note</source>
        <target state="final">Nota</target>
      </trans-unit>
      <trans-unit id="LGL.parameters" approved="yes">
        <source>Parameters</source>
        <target state="final">Parámetros</target>
      </trans-unit>
      <trans-unit id="LGL.code" approved="yes">
        <source>CODE</source>
        <target state="final">CÓDIGO</target>
      </trans-unit>
      <trans-unit id="LGL.links" approved="yes">
        <source>Links</source>
        <target state="final">Enlaces</target>
      </trans-unit>
      <trans-unit id="LGL.language" approved="yes">
        <source>Language</source>
        <target state="final">Idioma</target>
      </trans-unit>
      <trans-unit id="LGL.category" approved="yes">
        <source>Category</source>
        <target state="final">Categoría</target>
      </trans-unit>
      <trans-unit id="LGL.shortcut_page" approved="yes">
        <source>Shortcut to page</source>
        <target state="final">Acceso directo a la página</target>
      </trans-unit>
      <trans-unit id="LGL.keywords" approved="yes">
        <source>Keywords (,)</source>
        <target state="final">Palabras clave (,)</target>
      </trans-unit>
      <trans-unit id="LGL.disable" approved="yes">
        <source>Disable</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="LGL.baseStorage" approved="yes">
        <source>Storage</source>
        <target state="final">Almacenamiento</target>
      </trans-unit>
      <trans-unit id="LGL.folder" approved="yes">
        <source>Folder</source>
        <target state="final">Carpeta</target>
      </trans-unit>
      <trans-unit id="LGL.startingpoint" approved="yes">
        <source>Startingpoint</source>
        <target state="final">Punto de inicio</target>
      </trans-unit>
      <trans-unit id="LGL.disableRTE" approved="yes">
        <source>Disable Rich Text Editor</source>
        <target state="final">Desactivar el Editor de Texto Enriquecido</target>
      </trans-unit>
      <trans-unit id="LGL.external" approved="yes">
        <source>External URL</source>
        <target state="final">URL externo</target>
      </trans-unit>
      <trans-unit id="LGL.recursive" approved="yes">
        <source>Recursive</source>
        <target state="final">Recursivo</target>
      </trans-unit>
      <trans-unit id="LGL.l18n_parent" approved="yes">
        <source>Transl.Orig</source>
        <target state="final">Transl.Orig</target>
      </trans-unit>
      <trans-unit id="LGL.siteLanguages" approved="yes">
        <source>Site languages</source>
        <target state="final">Idiomas del sitio</target>
      </trans-unit>
      <trans-unit id="LGL.specialLanguages" approved="yes">
        <source>Special languages</source>
        <target state="final">Idiomas especiales</target>
      </trans-unit>
      <trans-unit id="LGL.allLanguages" approved="yes">
        <source>[All]</source>
        <target state="final">[Todos]</target>
      </trans-unit>
      <trans-unit id="LGL.error" approved="yes">
        <source>Error!</source>
        <target state="final">¡Error!</target>
      </trans-unit>
      <trans-unit id="LGL.visible" approved="yes">
        <source>Visible</source>
        <target state="final">Visible</target>
      </trans-unit>
      <trans-unit id="LGL.enabled" approved="yes">
        <source>Enabled</source>
        <target state="final">Activado</target>
      </trans-unit>
      <trans-unit id="LGL.disabled" approved="yes">
        <source>Disabled</source>
        <target state="final">Desactivado</target>
      </trans-unit>
    </body>
  </file>
</xliff>
